Debian Bug report logs - #183197
ITA: megahal -- A conversation simulator that can learn as you talk to it

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "David N. Welton" <davidw@debian.org>

Date: Mon, 3 Mar 2003 06:33:02 UTC

Severity: normal

Merged with 164903

Fixed in version megahal/9.0.3+20030103-1

Done: Laurent Fousse <laurent@komite.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#183197; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "David N. Welton" <davidw@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "David N. Welton" <davidw@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: megahal
Date: Sun, 02 Mar 2003 22:22:34 -0800
Package: wnpp
Version: N/A; reported 2003-03-02
Severity: normal

I've tried several times to get people interested in this.  Don't have
time for it anymore.  Thanks.

-- System Information
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux ashland 2.4.20 #19 Fri Jan 31 14:06:11 PST 2003 ppc
Locale: LANG=en_US, LC_CTYPE=en_US




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#183197; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 183197@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: 183197@bugs.debian.org
Subject: i'll take it
Date: Tue, 11 Mar 2003 22:31:41 +0100
[Message part 1 (text/plain, inline)]
if it's still up for grabs, then i'll take it.

-- 
Please do not CC me when replying to lists; I read them!
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
NOTE: The pgp.net keyservers and their mirrors are broken!
Get my key here: http://people.debian.org/~madduck/gpg/330c4a75.asc
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#183197; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Drew Scott Daniels <umdanie8@cc.UManitoba.CA>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 183197@bugs.debian.org (full text, mbox):

From: Drew Scott Daniels <umdanie8@cc.UManitoba.CA>
To: martin f krafft <madduck@debian.org>
Cc: 183197@bugs.debian.org
Subject: ITA? megahal
Date: Thu, 17 Jul 2003 19:28:21 -0500 (CDT)
Do you still intend to adopt megahal?

     Drew Daniels




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#183197; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #22 received at 183197@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Drew Scott Daniels <umdanie8@cc.UManitoba.CA>
Cc: 183197@bugs.debian.org
Subject: Re: ITA? megahal
Date: Fri, 18 Jul 2003 07:18:17 +0200
[Message part 1 (text/plain, inline)]
also sprach Drew Scott Daniels <umdanie8@cc.UManitoba.CA> [2003.07.18.0228 +0200]:
> Do you still intend to adopt megahal?

Oops, forgot about that. Would you want to take it?

-- 
Please do not CC me when replying to lists; I read them!
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#183197; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Drew Scott Daniels <umdanie8@cc.UManitoba.CA>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #27 received at 183197@bugs.debian.org (full text, mbox):

From: Drew Scott Daniels <umdanie8@cc.UManitoba.CA>
To: martin f krafft <madduck@debian.org>
Cc: 183197@bugs.debian.org
Subject: Re: ITA? megahal
Date: Fri, 18 Jul 2003 09:59:53 -0500 (CDT)
I'm thinking about maintaining it, but I'm not a Debian developer. Can I
work out a deal with you where I'd be willing to lead the maintenance if
you'd help here and there and sponsor it?

     Drew Daniels

On Fri, 18 Jul 2003, martin f krafft wrote:

> also sprach Drew Scott Daniels <umdanie8@cc.UManitoba.CA> [2003.07.18.0228 +0200]:
> > Do you still intend to adopt megahal?
>
> Oops, forgot about that. Would you want to take it?
>
> --
> Please do not CC me when replying to lists; I read them!
>
>  .''`.     martin f. krafft <madduck@debian.org>
> : :'  :    proud Debian developer, admin, and user
> `. `'`
>   `-  Debian - when you have better things to do than fixing a system
>
> Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!
>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#183197; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to martin f krafft <madduck@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #32 received at 183197@bugs.debian.org (full text, mbox):

From: martin f krafft <madduck@debian.org>
To: Drew Scott Daniels <umdanie8@cc.UManitoba.CA>
Cc: 183197@bugs.debian.org
Subject: Re: ITA? megahal
Date: Fri, 18 Jul 2003 18:46:21 +0200
[Message part 1 (text/plain, inline)]
also sprach Drew Scott Daniels <umdanie8@cc.UManitoba.CA> [2003.07.18.1659 +0200]:
> I'm thinking about maintaining it, but I'm not a Debian developer.
> Can I work out a deal with you where I'd be willing to lead the
> maintenance if you'd help here and there and sponsor it?

Yes.

-- 
Please do not CC me when replying to lists; I read them!
 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, and user
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!
[Message part 2 (application/pgp-signature, inline)]

Merged 164903 183197. Request was from Drew Scott Daniels <umdanie8@cc.UManitoba.CA> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Drew Scott Daniels <umdanie8@cc.UManitoba.CA> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Laurent Fousse <laurent@komite.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "David N. Welton" <davidw@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 164903-close@bugs.debian.org (full text, mbox):

From: Laurent Fousse <laurent@komite.net>
To: 164903-close@bugs.debian.org
Subject: Bug#164903: fixed in megahal 9.0.3+20030103-1
Date: Sat, 10 Jan 2004 05:02:18 -0500
Source: megahal
Source-Version: 9.0.3+20030103-1

We believe that the bug you reported is fixed in the latest version of
megahal, which is due to be installed in the Debian FTP archive:

megahal_9.0.3+20030103-1.diff.gz
  to pool/main/m/megahal/megahal_9.0.3+20030103-1.diff.gz
megahal_9.0.3+20030103-1.dsc
  to pool/main/m/megahal/megahal_9.0.3+20030103-1.dsc
megahal_9.0.3+20030103-1_i386.deb
  to pool/main/m/megahal/megahal_9.0.3+20030103-1_i386.deb
megahal_9.0.3+20030103.orig.tar.gz
  to pool/main/m/megahal/megahal_9.0.3+20030103.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 164903@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laurent Fousse <laurent@komite.net> (supplier of updated megahal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  8 Jan 2004 20:29:09 +0100
Source: megahal
Binary: megahal
Architecture: source i386
Version: 9.0.3+20030103-1
Distribution: unstable
Urgency: low
Maintainer: Laurent Fousse <laurent@komite.net>
Changed-By: Laurent Fousse <laurent@komite.net>
Description: 
 megahal    - conversation simulator that can learn as you talk to it
Closes: 117336 164903 169805 183197 201133 201904 226711
Changes: 
 megahal (9.0.3+20030103-1) unstable; urgency=low
 .
   * New maintainer (closes: #164903, #183197).
   * Packaged latest CVS version (closes: #201904).
   * Added perl script for quick importation of text files
     (closes: #117336, #169805).
   * Updated megahal_interfaces(3) manpage.
   * Changed menu section to Apps/Science (closes: #201133).
   * Updated copyright file.
   * Changed Standards-Versions to 3.6.1.0
   * Added patch by Matt Behrens for the example bot (closes: #226711).
   * Cleaned code wrt signedness and tests.
   * Follow best short description practices and drop the article.
Files: 
 b6529f5ff66be96bc771089bc85f3979 660 misc optional megahal_9.0.3+20030103-1.dsc
 b95af4fd21afc0d97c6addbf613ae099 80168 misc optional megahal_9.0.3+20030103.orig.tar.gz
 9cc6127ab1e09d649755328e6c9975bb 11584 misc optional megahal_9.0.3+20030103-1.diff.gz
 461b49e8a2f9ab36ec82fc3307e6a47c 96652 misc optional megahal_9.0.3+20030103-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQE//zfebmmXPPfovGMRAqAlAKCEghRBl8LaEZ9kGfzQr7G5VXlqPwCggwdX
xSWDpDmiO6EW4siIZk/06v0=
=Rs/i
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:10:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.